/* Class = "NSMenuItem"; title = "Export"; ObjectID = "aEn-no-TQf"; */
"aEn-no-TQf.title" = "استخراج";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry"; ObjectID = "FHH-kl-5uu"; */
"FHH-kl-5uu.ibExternalAccessibilityDescription" = "یادداشت جدید";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "Kct-eS-Aj3"; */
"Kct-eS-Aj3.title" = "Print";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry in new window"; ObjectID = "QpD-9F-xHw"; */
"QpD-9F-xHw.ibExternalAccessibilityDescription" = "New entry in new window";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "Xk9-cf-tg7"; */
"Xk9-cf-tg7.title" = "Open With";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New entry with image"; ObjectID = "Yhp-gg-b1V"; */
"Yhp-gg-b1V.ibExternalAccessibilityDescription" = "New entry with image";

